.container{
    width: 100%;
  }
.productList
{
  display: grid;
  grid-template-columns: auto auto auto;
}
.product{
  width: 220px;
  margin-bottom: 17px;
  padding: 10px;
  border: 1px solid #abb;
  background-color: white;
  font-size: 16px;
  font-weight: normal;
  display: flex;
  flex-direction: column;
  align-items: center;

  img{
    width: 200px;
    height: 250px;
  }
}
h3{
  font-size: 16px;
  font-weight: normal;
}
.page_btn{
  margin-top: 10px;
  // text-align: center;
  button{
    padding: 5px 10px;
    margin-right: 5px;
  }
  button:hover{
    color: #fff;
    cursor: pointer;
    background-color: darkcyan;
  }
}